Canalplan Bug Tracker



Anonymous Login
2017-09-20 03:28 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000319Canalplan [All Projects] Bugpublic2017-09-06 07:31
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeveritymajorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000319: Report this bug: "edit_access_JSON" has no format
DescriptionNewly changed places show [Report this bug: "edit_access_JSON" has no format] when clicking on [History] and the button disappears. See [Brockhall Road Bridge No 21] as an example.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001267

Nick Atty (administrator)

Fixed thanks - I've got to remember to update that table when I add new things.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-05 12:33 Shultzy New Issue
2017-09-05 17:55 Stephen Atty Assigned To => Nick Atty
2017-09-05 17:55 Stephen Atty Status new => assigned
2017-09-06 07:31 Nick Atty Status assigned => resolved
2017-09-06 07:31 Nick Atty Resolution open => fixed
2017-09-06 07:31 Nick Atty Note Added: 0001267
+Issue History